KSTARS(1)

NAME
kstars - a desktop planetarium for KDE

SYNOPSIS
kstars [ generic-options ]

DESCRIPTION
KStars is a graphical desktop planetarium. It plots the positions of stars, constellations, star clusters, nebulae, galaxies and planets in the night sky for any date, from any location on Earth. The display can be panned and zoomed, and it can even identify and track objects as they move across the sky.

KStars is highly configurable; you can control what objects are displayed, and with what colors. Images of any part of the sky can be downloaded from online databases. The plan is to make KStars an interactive tool for learning about astronomy and the night sky.

This package is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run kstars --help.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kstars/ directly into konqueror or you can run `khelpcenter help:/kstars/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdeedu-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kstars/.

AUTHOR
KStars was written by Jason Harris <jharris@30doradus.org>, Heiko Evermann <heiko@evermann.de>, Thomas Kabelmann <tk78@gmx.de>, Mark Hollomon <mhh@mindspring.com>, Pablo de Vicente <pvicentea@wanadoo.es>, Carsten Niehaus <cniehaus@gmx.de>, Vincent Jagot <vincent.jagot@free.fr> and Martin Piskernig <martin.piskernig@stuwo.at>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).